Bug 113474 - Connection timed out - kernel panic
Connection timed out - kernel panic
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anil S Keshavamurthy
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-01-14 07:34 EST by Larry Troan
Modified: 2016-04-18 05:44 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:31:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
panic.tar.gz (393.63 KB, application/octet-stream)
2004-01-14 07:37 EST, Larry Troan
no flags Details

  None (edit)
Description Larry Troan 2004-01-14 07:34:20 EST
See the attached panic.tar.gz which contains system info, messages.
panic stack trace and these notes

Kernel panic with RHEL 3 Update 1 Beta (2.4.21-6.EL) on zx8000.
\"IoGet:Connection timed out\" is seen frequently on zx2000 and zx6000
as well
with RHEL 3, RHEL2.1 Update 3 and RHEL3 Update 1.
The test started at Dec 22 ~2:37.
This panic occurred at approx Dec 25 ~noon.
Included are lsmod, lspci -vv, /proc/meminfo, /proc/cpuinfo, messages and
log.cfg144 (which shows the panic information).
Notes that the panic information is not showing up in /var/log/messages;
our test tool is getting this from syslog.
The lan configuration contains
        eth0 tg3 @
        eth1 e1000 @
        eth2 e100 @
eth0 is a direct connect to machine 146 (eth0 tg3 @
eth2 is a direct connect to machine 146 (eth1 e1000 @

Action by: kim.jensen
Issue Registered
Action by: kim.jensen
Attached file (panic.tar.gz) contains additional information

Status set to: Waiting on Tech

Action by: ltroan
Kim, there's no attachment....

kim.jensen assigned to issue for HP-IPF.

Category set to: Kernel
Status set to: Waiting on Client

Action by: kim.jensen
Attaching panic.tar.gz again.

I am seeing many machines reboot with a few hours of running test; no
information in /var/log/messages on what the cause was.  This shows up
as a "rlogin: recv: Connection timed out  Connection closed" - which I
believe is the result and not the cause of the connection closing when
the system dies. This is the first time I saw the panic along with the
behaviour.  This issue is limiting the amount of testing that can be

File uploaded: panic.tar.gz

Comment 1 Larry Troan 2004-01-14 07:37:04 EST
Created attachment 96966 [details]
Comment 3 Ernie Petrides 2004-03-31 15:53:39 EST
EIP is at pfm_context_exit + 0x11, which is in ia64-specific
perfmon code.  Reassigning to Jason, our ia64 arch maintainer.
Comment 4 RHEL Product and Program Management 2007-10-19 15:31:16 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.